<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.037000656128</MDI>
      <MDI key="STATISTICS_MEAN">9.21855528797</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.805000305176</MDI>
      <MDI key="STATISTICS_STDDEV">5.9996047348016</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
